libnice Support

Project Lead:

rlaager (0 credits)

 

Bounty:

US $0.00(Sponsor Project)
Compatibility with Google Talk will require using the libnice transmitter for Farsight 2. When that is sufficiently complete, we need to ensure the -vv code in Pidgin works with it.
 
Note: You can propose changes using the forum below.
Compatibility with Google Talk will require using the libnice transmitter for Farsight 2. When that is sufficiently complete, we need to ensure the -vv code in Pidgin works with it.
Post a Comment

There are currently no comments in this forum.

FOSS Factory Source